<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>HSSFConditionalFormattingThreshold (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="HSSFConditionalFormattingThreshold (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HSSFConditionalFormattingThreshold.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingRule.html"
               title="class in org.apache.poi.hssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCreationHelper.html"
               title="class in org.apache.poi.hssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html"
               target="_top">Frames</a></li>
        <li><a href="HSSFConditionalFormattingThreshold.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hssf.usermodel</div>
    <h2 title="Class HSSFConditionalFormattingThreshold" class="title">Class HSSFConditionalFormattingThreshold</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.hssf.usermodel.HSSFConditionalFormattingThreshold</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd><a href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                           title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">HSSFConditionalFormattingThreshold</span>
extends java.lang.Object
implements <a href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
              title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></pre>
                <div class="block">High level representation for Icon / Multi-State / Databar /
                    Colour Scale change thresholds
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== NESTED CLASS SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="nested.class.summary">
                        <!--   -->
                    </a>
                        <h3>Nested Class Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="nested.classes.inherited.from.class.org.apache.poi.ss.usermodel.ConditionalFormattingThreshold">
                                <!--   -->
                            </a>
                                <h3>Nested classes/interfaces inherited from interface&nbsp;org.apache.poi.ss.usermodel.<a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                        title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a>
                                </h3>
                                <code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html"
                                        title="enum in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold.RangeType</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#HSSFConditionalFormattingThreshold-org.apache.poi.hssf.record.cf.Threshold-org.apache.poi.hssf.usermodel.HSSFSheet-">HSSFConditionalFormattingThreshold</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/record/cf/Threshold.html"
                                        title="class in org.apache.poi.hssf.record.cf">Threshold</a>&nbsp;threshold,
                                    <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                       title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#getFormula--">getFormula</a></span>()</code>
                                    <div class="block">Formula to use to calculate the threshold,
                                        or <code>null</code> if no formula
                                    </div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html"
                                        title="enum in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold.RangeType</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#getRangeType--">getRangeType</a></span>()</code>
                                    <div class="block">Get the Range Type used</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../org/apache/poi/hssf/record/cf/Threshold.html"
                                        title="class in org.apache.poi.hssf.record.cf">Threshold</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#getThreshold--">getThreshold</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.Double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#getValue--">getValue</a></span>()</code>
                                    <div class="block">Gets the value used for the threshold, or
                                        <code>null</code> if there isn't one.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#setFormula-java.lang.String-">setFormula</a></span>(java.lang.String&nbsp;formula)</code>
                                    <div class="block">Sets the formula used to calculate the threshold,
                                        or unsets it if <code>null</code> is given.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#setRangeType-org.apache.poi.ss.usermodel.ConditionalFormattingThreshold.RangeType-">setRangeType</a></span>(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html"
                                        title="enum in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold.RangeType</a>&nbsp;type)</code>
                                    <div class="block">Changes the Range Type used</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html#setValue-java.lang.Double-">setValue</a></span>(java.lang.Double&nbsp;value)</code>
                                    <div class="block">Sets the value used for the threshold.</div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="HSSFConditionalFormattingThreshold-org.apache.poi.hssf.record.cf.Threshold-org.apache.poi.hssf.usermodel.HSSFSheet-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>HSSFConditionalFormattingThreshold</h4>
                                <pre>protected&nbsp;HSSFConditionalFormattingThreshold(<a
                                        href="../../../../../org/apache/poi/hssf/record/cf/Threshold.html"
                                        title="class in org.apache.poi.hssf.record.cf">Threshold</a>&nbsp;threshold,
                                             <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                                title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getThreshold--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getThreshold</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../org/apache/poi/hssf/record/cf/Threshold.html"
                                        title="class in org.apache.poi.hssf.record.cf">Threshold</a>&nbsp;getThreshold()</pre>
                            </li>
                        </ul>
                        <a name="getRangeType--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getRangeType</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html"
                                        title="enum in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold.RangeType</a>&nbsp;getRangeType()</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getRangeType--">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Get the Range Type used</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getRangeType--">getRangeType</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setRangeType-org.apache.poi.ss.usermodel.ConditionalFormattingThreshold.RangeType-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRangeType</h4>
                                <pre>public&nbsp;void&nbsp;setRangeType(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html"
                                        title="enum in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold.RangeType</a>&nbsp;type)</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setRangeType-org.apache.poi.ss.usermodel.ConditionalFormattingThreshold.RangeType-">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Changes the Range Type used

                                    <p>If you change the range type, you need to
                                        ensure that the Formula and Value parameters
                                        are compatible with it before saving</p></div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setRangeType-org.apache.poi.ss.usermodel.ConditionalFormattingThreshold.RangeType-">setRangeType</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFormula--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFormula</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getFormula()</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getFormula--">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Formula to use to calculate the threshold,
                                    or <code>null</code> if no formula
                                </div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getFormula--">getFormula</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFormula-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFormula</h4>
                                <pre>public&nbsp;void&nbsp;setFormula(java.lang.String&nbsp;formula)</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setFormula-java.lang.String-">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Sets the formula used to calculate the threshold,
                                    or unsets it if <code>null</code> is given.
                                </div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setFormula-java.lang.String-">setFormula</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getValue--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getValue</h4>
                                <pre>public&nbsp;java.lang.Double&nbsp;getValue()</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getValue--">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Gets the value used for the threshold, or
                                    <code>null</code> if there isn't one.
                                </div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#getValue--">getValue</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setValue-java.lang.Double-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setValue</h4>
                                <pre>public&nbsp;void&nbsp;setValue(java.lang.Double&nbsp;value)</pre>
                                <div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setValue-java.lang.Double-">ConditionalFormattingThreshold</a></code></span>
                                </div>
                                <div class="block">Sets the value used for the threshold.
                                    <p>If the type is <a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html#PERCENT"><code>ConditionalFormattingThreshold.RangeType.PERCENT</code></a>
                                        or
                                        <a href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html#PERCENTILE"><code>ConditionalFormattingThreshold.RangeType.PERCENTILE</code></a>
                                        it must be between 0 and 100.
                                    <p>If the type is <a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html#MIN"><code>ConditionalFormattingThreshold.RangeType.MIN</code></a>
                                        or
                                        <a href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html#MAX"><code>ConditionalFormattingThreshold.RangeType.MAX</code></a>
                                        or
                                        <a href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.RangeType.html#FORMULA"><code>ConditionalFormattingThreshold.RangeType.FORMULA</code></a>
                                        it shouldn't be set.
                                    <p>Use <code>null</code> to unset</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html#setValue-java.lang.Double-">setValue</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/ConditionalFormattingThreshold.html"
                                                title="interface in org.apache.poi.ss.usermodel">ConditionalFormattingThreshold</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/HSSFConditionalFormattingThreshold.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/usermodel/HSSFConditionalFormattingRule.html"
               title="class in org.apache.poi.hssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCreationHelper.html"
               title="class in org.apache.poi.hssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/usermodel/HSSFConditionalFormattingThreshold.html"
               target="_top">Frames</a></li>
        <li><a href="HSSFConditionalFormattingThreshold.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
